@charset "gb2312";
body {
	margin:0;
	padding:0;
	font-family:"ËÎÌå";
	font-size:12px;
	color:#aba79e;
	line-height: 22px;
	background-color:#171b21;
}
img{border:none}
a{ color:#aba79e; text-decoration:none}
a:hover{
	color:#410e01;
	text-decoration:none;
	font-family:"ËÎÌå";
}
.top{
 color:#FFFFFF;
 text-decoration:none;
 font-size:12px;
 }                                                                                                                                          
.top:hover{
 display:block;
 height:35px;
 width:120px;
 background:url(images/daoh3.jpg) no-repeat;
 line-height:35px;
 font-size:12px;
 color:#000000;}
.mart10{ margin-top:10px}
.bor10{ border-left:10px solid #3b414d;border-right:10px solid #3b414d;}
.red{color:#F00;}
.a1{ color:#000; text-decoration:none; font-size:12px}
.a1:hover{
	  font-size:12px;
	text-decoration:none;
	font-family:"ËÎÌå";
	color:#ff9900;
}
.le{font-size:13px; color:#fff; text-decoration:none}